Vulnerability CVE-2006-6421


Published: 2006-12-10   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in the private message box implementation (privmsg.php) in phpBB 2.0.x allows remote authenticated users to inject arbitrary web script or HTML via the "Message body" field in a message to a non-existent user.

See advisories in our WLB2 database:
Topic
Author
Date
Low
phpbb 2.0.x [xss]
laurent gaffi
11.12.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:S/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6/10
6.4/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Phpbb group -> Phpbb 

 References:
http://securityreason.com/securityalert/2005
http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=489624
http://www.securityfocus.com/archive/1/453774/100/0/threaded
http://www.securityfocus.com/archive/1/456579/100/0/threaded
http://www.securityfocus.com/archive/1/456728/100/100/threaded
http://www.securityfocus.com/archive/1/456784/100/100/threaded
http://www.securityfocus.com/bid/21806
http://www.securityfocus.com/bid/22001
https://exchange.xforce.ibmcloud.com/vulnerabilities/30776

Copyright 2022, cxsecurity.com

 

Back to Top